/* Gztimboy DickyLau */
.channel { clear:both; margin:0 auto; width:960px; height:32px; text-align:left; }
.channel .logo { float:left; display:inline; margin:2px 0 0 3px; }
.channel .blogo { float:left; display:inline; margin:0 0 0 10px; }
.channel .clogo { float:left; display:inline; margin:0 0 0 20px; }
.channel .position { float:left; margin:8px 0 0 20px; padding:0; line-height:21px; display:inline; }
.channel .hotkey { float:left; line-height:12px; margin:0; padding:10px 0 0 20px; }
.channel .hotkey a { margin-right:6px; }
.channel .hotkey span { color:#8D6449 }
.channel .top_search { float:right; margin:6px 0 0; display:inline; }
.channel .top_search .select_box { background:url(http://img1.cache.netease.com/sports/img10/lottery0312/navbg.png) -112px -70px no-repeat; width:45px; height:18px; border:none; position:relative; text-align:left; cursor:pointer; float:left; margin-right:4px; }
.channel .top_search .select_box .select_list { display:block; position:absolute; width:3em; line-height:19px; left:0; top:0; background:#fff; display:none; }
.channel .top_search .select_box .search_site { height:18px; line-height:20px; padding-left:6px; float:left; overflow:hidden; }
.channel .top_search .select_box .select_list { width:43px; border:1px solid #B4B4B4; }
.channel .top_search .select_box { width:45px; }
.channel .top_search .select_box a { display:block; height:18px; text-indent:5px; text-decoration:none; }
.channel .top_search .select_box a:hover { background:#1E50A2; color:#fff; display:block; height:18px; }
.channel .top_search .select_box a.active { background:#1E50A2; color:#fff; display:block; height:18px; }
.channel .top_search .textBox { margin-right:-1px; width:117px; height:16px; color:#7B7C7D; background:url(http://img1.cache.netease.com/sports/img10/lottery0312/navbg.png) -156px -70px no-repeat; border:1px solid #acacac; float:left; line-height:16px; text-indent:3px; }
.channel .top_search .btn { overflow:hidden; width:41px; height:18px; background:url(http://img1.cache.netease.com/sports/img10/lottery0312/navbg.png) -72px -70px no-repeat; border:none; float:left; line-height:19px; font-size:12px; cursor:pointer; }
.channel .top_search form { float:left; }
.channel .top_search .rss { float:left; margin:2px 0 0 6px; }

.channel_nav { clear:both; width:960px; margin:0 auto; background:url(http://img1.cache.netease.com/sports/img10/lottery0312/navbg.png) no-repeat 0 -33px; height:31px; overflow:hidden; }
.channel_nav .menu { height:38px; line-height:35px; }
.channel_nav .main { float:left; }
.channel_nav .main a, .channel_nav .main span, .channel_nav .main strong { float:left; padding:0 8px 0 3px; }
.channel_nav .main strong a, .channel_nav .main span a { padding:0; }
.channel_nav strong { font-weight:bold; }
.channel_nav .main a { background:url(http://img1.cache.netease.com/sports/img10/lottery0312/navbg.png) no-repeat -808px -65px; padding-left:12px; }
.channel_nav .main .on { margin:5px -2px 0 4px; padding:0; background:url(http://img1.cache.netease.com/sports/img10/lottery0312/navbg.png) no-repeat -660px -64px; font-weight:bold; font-size:14px; line-height:28px; height:33px; position:relative; z-index:1; }
.channel_nav .main .on a { height:33px; background:url(http://img1.cache.netease.com/sports/img10/lottery0312/navbg.png) no-repeat right -64px; padding:0 7px; }
.channel_nav .exp { float:right; padding-right:10px; }
.channel_nav .phone { background:url(http://img1.cache.netease.com/sports/img10/lottery0312/navbg.png) no-repeat -363px -73px; padding:1px 0 0 16px; }
.channel_nav .menu a, .channel_nav .menu a:visited { color:#fff }
.channel_nav .menu a.cYellow, .channel_nav .menu a.cYellow:visited { color:#fff000 }
.channel_nav .main .on a, .channel_nav .main .on a:visited { color:#000 }
.channel_nav .menu strong a, .channel_nav .menu strong a:visited { color:#ffd101 }
.channel_nav .list { clear:both; padding-left:13px; text-align:left; line-height:32px; color:#b2b2b2; }
.channel_nav .list a, .channel_nav .list a:visited { color:#000100 }

.ggarea{width:958px; margin:0 auto; border:1px solid #dcdddd; clear:both; overflow:hidden; text-align:left;background:#fafafa;}
.ggarea .ggtext{padding-left:12px; width:965px;}
.ggarea .ggtext li{width:120px; float:left;margin-right:13px;}
.ggarea .ggtext li a{color:#7b7c7d;}
.ggarea .ggimg{padding-left:12px;}
.ggarea .ggimg li{margin-right:11px; float:left;}
.ggarea .ggimg li.gg125{width:125px;}
.ggarea .ggimg li.gg660{width:660px;}
.ggarea2 {width:960px; margin:0 auto; text-align:left; color:#2b2b2b;}
.gg735 {width:735px; overflow:hidden; float:left;}
.gg210 {width:210px; overflow:hidden; float:right;}

.pArea { width:960px; clear:both; margin:0 auto; background:url(abg02.gif) repeat-y 0 0;}
.pArea .pAreaL { width:735px; float:left;}
.pArea .pAreaR { width:210px; float:right; border-top:1px solid #DCDDDF;}
.area2 { width:735px; clear:both; margin:0 auto;}
.area2 .col1 { width:310px; float:left;}
.area2 .col2 { width:420px; float:right;}
.pArea2Bg { width:960px; clear:both; margin:0 auto; background:url(tbg13.gif) repeat-x 0 0; border-bottom:1px solid #D4E7F2;}
.pArea2 { width:960px; clear:both; margin:0 auto; background:url(sbg01.gif) repeat-y -2000px 0;}
.pArea2 .pArea2L { width:735px; float:left;}
.pArea2 .pArea2R { width:210px; float:right;}
.pArea3 { width:960px; clear:both; margin:0 auto; background:url(sbg01.gif) repeat-y -3000px 0;}
.pArea3 .pArea3L { width:735px; float:left;}
.pArea3 .pArea3R { width:210px; float:right; border-top:1px solid #DCDDDF;}
.pAreaEnd01 { width:960px; clear:both; margin:0 auto; height:1px; font-size:1px; background:url(abg02.gif) no-repeat -2000px 0;}

.midTitle { width:415px; height:25px; background:url(abg01.gif) no-repeat 0 -40px; clear:both; margin:0 auto;}
.midTitle h2 { float:left; padding:6px 0 0 20px; font-weight:bold; font-size:12dpx;}
.midTitle .more { float:right; padding:7px 8px 0 10px; background:url(abg01.gif) no-repeat -930px -110px;}
.midTitle .c1 { padding:7px 10px 0 10px; float:right; color:#2b2b2b; cursor:pointer;}
.midTitle .c2 { padding:3px 0 0 0; float:right; color:#717372; width:160px; text-align:center; margin-right:50px;}
.midTitle a ,.midTitle a:visited { color:#2b2b2b;}
.midTitle a:hover { color:#bc2931;}
.midTitle .c1 a ,.midTitle .c1 a:visited { color:#717372;}
.midTitle .c1 a:hover { color:#bc2931;}
.midTitle .on { color:#bc2931; font-weight:bold;}
.midTitle .on a ,.midTitle .on a:visited { color:#bc2931;}
.midTitle .on a:hover { color:#bc2931;}

.focusPicT{width:308px; border:1px solid #ccc;}
.focusPicT .none{display:none;}
.focusPicT .on{display:block;}
.focusPicT .pic{clear:both; text-align:center; padding:3px 0 0;}
.focusPicT .pic h5{font-weight:bold; text-align:left; padding:10px 5px 6px 5px; font-size:14px;}
.focusPicT .focusNum{margin:0 10px 8px 0; clear:both; float:right;}
.focusPicT .focusNum li{float:left; width:21px; height:20px; text-align:center; color:#333; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; background:url(abg01.gif) no-repeat -930px 0; margin:0 3px; padding-top:6px; cursor:pointer;}
.focusPicT .focusNum .on{float:left; width:21px; height:20px; color:#fff; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif;  background:url(abg01.gif) no-repeat -930px -37px;}


.leftTitle { width:310px; height:25px; background:url(abg01.gif) no-repeat 0 0; clear:both; margin:0 auto;}
.leftTitle h2 { float:left; padding:7px 0 0 10px; font-weight:bold;}
.leftTitle .more { float:right; padding:9px 10px 0 0;}
.leftTitle a ,.leftTitle a:visited { color:#fff;}
.leftTitle a:hover { color:#ff0;}
.leftTitle2 { width:960px; height:28px; background:url(abg01.gif) no-repeat 0 -160px; clear:both; margin:0 auto;}
.leftTitle2 h2 { float:left; padding:7px 0 0 10px; font-weight:bold; font-size:14px;}
.leftTitle2 .more { float:right; padding:10px 10px 0 0;}
.leftTitle2 a ,.leftTitle2 a:visited { color:#fff;}
.leftTitle2 a:hover { color:#ff0;}
.leftContent { clear:both; margin:0 auto;width:310px;}
.leftContent .picText { width:288px; clear:both; margin:0 auto; padding:4px 0; text-align:left; line-height:170%; color:#727171;}
.leftContent .picText h3 { font-weight:bold; padding:0 0 2px; color:#2b2b2b; font-size:14px;}
.leftContent .picText h3 a ,.leftContent .picText h3 a:visited { color:#2b2b2b;}
.leftContent .picText h3 a:hover { color:#bc2931;}
.leftContent .picText img { border:1px solid #ccc; float:left; margin:0 10px 3px 0;}
.leftContent .picText2 { width:288px; clear:both; margin:0 auto; padding:4px 0; text-align:left; line-height:170%; color:#727171;}
.leftContent .picText2 h3 { font-weight:bold; padding:0 0 2px; color:#2b2b2b;}
.leftContent .picText2 h3 a ,.leftContent .picText2 h3 a:visited { color:#2b2b2b;}
.leftContent .picText2 h3 a:hover { color:#bc2931;}
.leftContent .picText2 img { border:1px solid #ccc; float:left; margin:0 10px 3px 0;}
.leftContent .list { width:295px; clear:both; margin:0 auto;}
.leftContent .list ul { clear:both; padding:6px 0;}
.leftContent .list li { clear:both; text-align:left; line-height:21px; background:url(abg01.gif) no-repeat 0 -542px; padding-left:10px;}
.leftContent .list2 { width:310px; clear:both; margin:0 auto; background:url(tmbg05.gif) repeat-y 0 0;}
.leftContent .list2 .c1 { width:153px; float:left;}
.leftContent .list2 .c1 ul { clear:both; width:150px; float:left;}
.leftContent .list2 .c1 li { width:62px; float:left; margin-left:10px; display:inline; padding:2px 0;}
.leftContent .list2 .c1 li img { border:1px solid #ccc; margin-bottom:3px;}
.leftContent .list2 .c1 li h3 { line-height:21px; text-align:left; width:62px; margin:0 auto; clear:both;}
.leftContent .list2 .c2 { width:153px; float:right;}
.leftContent .list2 .c2 { width:153px; float:left;}
.leftContent .list2 .c2 ul { clear:both;}
.leftContent .list2 .c2 li { width:137px; float:left; margin-left:12px; display:inline; padding:2px 0;}
.leftContent .list2 .c2 li img { border:1px solid #ccc; margin-bottom:3px;}
.leftContent .list2 .c2 li h3 { line-height:21px; text-align:left; width:137px; margin:0 auto; clear:both;}
.leftContent .list2 .c2 .k1 a ,.leftContent .list2 .c2 .k1 a:visited { color:#727171;}
.leftContent .list2 .c2 .k1 a:hover { color:#bc2931;}
.leftContent .list2 .title { width:153px; height:25px; background:url(abg01.gif) no-repeat -220px -80px;}
.leftContent .list2 .title h2 { float:left; padding:7px 0 0 10px; font-weight:bold;}
.leftContent .list2 .title .more { float:right; padding:9px 10px 0 0;}
.leftContent .list2 .title a ,.leftContent .list2 .title a:visited { color:#fff;}
.leftContent .list2 .title a:hover { color:#ff0;}
.leftContent .list2End { width:310px; clear:both; margin:0 auto; background:url(tmbg06.gif) no-repeat 0 0; height:1px; font-size:1px; line-height:1px; display:block;}

.focusText { width:415px; clear:both; margin:0 auto 0;}
.focusText h2 { font-family:"黑体"; font-weight:100; text-align:left; padding:8px 6px 5px; font-size:20px;}
.focusText h3 { font-family:"黑体"; font-weight:100; text-align:left; padding:8px 6px 5px; font-size:18px;}

.midContent { clear:both; margin:0 auto;}
.midContent .list { clear:both; margin:0 auto; width:403px;}
.midContent .list .line01 { width:100%; clear:both; margin:0 auto; background:url(sbg02.gif) repeat-x 0 -120px; height:15px; display:block;}
.midContent .list ul { clear:both; padding:4px 0;}
.midContent .list li { clear:both; text-align:left; line-height:25px; background:url(abg01.gif) no-repeat 0 -540px; padding-left:10px; font-size:14px;}
.midContent .list .k1 { color:#727171; padding-left:6px;}
.midContent .list h4 { font-size:14px; font-weight:bold; line-height:25px; text-align:left; padding:12px 0 0;}

.rightTitle { width:210px; height:25px; clear:both; margin:0 auto; background:url(abg01.gif) no-repeat 0 -80px;color:#fff;}
.rightTitle h2 { float:left; padding:7px 0 0 15px; background:url(abg03.gif) no-repeat 5px -274px; font-weight:bold;}
.rightTitle .more { float:right; padding:7px 10px 0 0;}
.rightTitle a ,.rightTitle a:visited { color:#fff;}
.rightTitle a:hover { color:#ff0;}

.rightContent { clear:both; margin:0 auto;}
.rightContent .data { width:190px; clear:both; margin:0 auto;}
.rightContent .data .daTb01 { background:#ccc;}
.rightContent .data .daTb01 td { background:#fff; line-height:160%;}
.rightContent .data .daTb01 th { background:#fff; line-height:160%; text-align:center;}
.rightContent .data .daTb02 { background:#fff;}
.rightContent .data .daTb02 td { background:#E6E7E6; line-height:160%;}
.rightContent .data .daTb02 th { background:#E6E7E6; line-height:160%; text-align:center;}
.rightContent .data .daTb03 { background:#fff; width:90%;}
.rightContent .data .daTb03 td { background:#E6E7E6; line-height:160%;}
.rightContent .data .daTb03 th { background:#CFCFCF; line-height:160%; text-align:center;}
.rightContent .data .daTb03 .bg1 { background:#ECECEC;}
.rightContent .data .daTb03 .bg2 { background:#E0E0E0;}
.rightContent .picMenu { width:200px; clear:both; margin:0 auto; overflow:hidden;}
.rightContent .picMenu dl { width:230px; clear:both; margin:0 auto; float:left;}
.rightContent .picMenu dt { background:url(abg01.gif) no-repeat -760px 0; float:left; display:inline; height:32px; width:98px; font-size:12px; font-weight:bold; color:#fff; line-height:30px;margin-right:4px; display:inline;}
.rightContent .picMenu .on { background:url(abg01.gif) no-repeat -650px 0;}
.rightContent .text { width:190px; clear:both; margin:0 auto; line-height:21px; text-align:left;}
.rightContent .text h3 { font-size:14px; font-weight:bold; line-height:25px;}
.rightContent .list { clear:both; margin:0 auto; width:190px;}
.rightContent .list ul { clear:both; padding:4px 0;}
.rightContent .list li { clear:both; text-align:left; line-height:21px; background:url(abg01.gif) no-repeat 0 -540px; padding-left:10px;}
.rightContent .pic { width:190px; clear:both; margin:0 auto; text-align:left; padding:8px 0 3px;}
.rightContent .pic img { border:1px solid #ccc;}

#focus_tab11 { overflow:hidden;overflow-y:scroll;}
#focus_tab11 dt { display:none;}
#focus_tab11 dt table { width:90%;}
#focus_tab11 .on { display:block;}
#focus_tab12 dt { display:none;}
#focus_tab12 .on { display:block;}
#focus_tab13 div { display:none;}
#focus_tab13 .on { display:block;}

#menu_bar12 .on { background:url(tmbg03.gif) no-repeat center bottom;}
.areaRed{ margin:0 auto; width:960px; clear:both; background:url(tmbg04.gif) repeat-y 0 0; border-bottom:1px solid #900000;}
.areaRed .data{  width:960px; clear:both; margin:0 auto;}
/*任务介绍*/
.data .content{ margin:0 8px; clear:both;}
.data .content .contentL { width:260px; background:#F7F3F7 url(bgnew03.gif) repeat-y 70px 0; text-align:left; line-height:160%; color:#666666; float:left; padding:5px 0;}
.data .content .contentL2{ width:220px;}
.data .content .contentL img { float:left; margin:0 5px 0 5px;}
.data .content .contentL h3 { padding:5px 5px 0; float:left; text-align:left; font-size:12px; font-weight:normal; width:175px; border-left:1px solid #fff}
.data .content .contentR { width:452px; float:right;}
.data .content .contentR .c1 { width:34px; height:80px; background:url(http://cimg2.163.com/sports/2007f1/bgnew04.gif) no-repeat right 0; float:left;}
.data .content .contentR .c1 h3 { font-size:12px; font-weight:bold; width:20px; line-height:110%; padding:12px 0 0; margin:0 auto;}
.data .content .contentR .c1 h3 a ,.leftContent .content .contentR .c1 h3 a:visited { color:#000;}
.data .content .contentR .c1 h3 a:hover { color:#bc2931;}
.data .content .contentR .c2 { width:410px; float:right; line-height:160%; text-align:left; color:#666666;}
.data .content .contentR .c2 h3 { font-size:12px; font-weight:bold; text-align:left; padding:3px 0 5px; color:#D50B0B;}
.data .content .contentR .c2 h3 a ,.leftContent .content .contentR .c2 h3 a:visited { color:#D50B0B;}
.data .content .contentR .c2 h3 a:hover { color:#bc2931;}
/*走势图*/
.data .content2 {margin:0 0 0 8px}
.data .content2 .c1 .c1L{ width:25px; float:left;}
.data .content2 .c1 .c1L li { clear:both; text-align:left; padding:6px 0 10px; list-style:none;}
.data .content2 .c1 .c1R { float:left; width:925px; text-align:right;}
.data .content2 .c1 .c1R h2 { text-align:center;}
.data .content2 .c1 .c1R ul{}
.data .content2 .c1 .c1R li { width:54px; float:left; text-align:center; padding:4px 0 0; list-style:none;}
.data .content2 .c1 .c1R li h3 { text-align:left; font-size:12px; font-weight:normal; width:25px; margin:0 auto; color:#CC0000; padding:2px 0 0;}
.data .content2 .c1 .c1R li h3 a ,.data .content2 .c1 .c1R li h3 a:visited { color:#CC0000;}
.data .content2 .c1 .c1R li h3 a:hover { color:#bc2931;}
.data .content2 .c1 .c1R ul{}
.data .content2 .c1 .c1R li { width:48px; float:left; text-align:center; padding:4px 0 0; list-style:none;}
.data .content2 .c1 .c1R li h4 { text-align:left; font-size:12px; font-weight:normal; width:25px; margin:0 auto; color:#CC0000; padding:2px 0 0;}
.data .content2 .c1 .c1R li h4 a ,.data .content2 .c1 .c1R li h4 a:visited { color:#CC0000;}
.data .content2 .c1 .c1R li h4 a:hover { color:#bc2931;}
.tabMenu{ margin:0 8px; line-height:27px; background:url(linebg.gif) repeat-x left bottom;border-left:1px solid #CECFCE}
.tabMenu li{ float:left; background:#f7f7f7; border:1px solid #CECFCE; border-left:0; padding:0 12px; cursor:pointer;}
.tabMenu li.on{ background:#fff url(arrow.gif) no-repeat center bottom; border-bottom:1px solid #fff}

.leftList2Bg1 { background:url(tmbg01.gif) no-repeat 0 0; height:133px;}
.leftList2Bg2 { background:url(tmbg02.gif) no-repeat 0 0; height:133px;}
.leftList2 { width:960px; clear:both; margin:0 auto;}
.leftList2 ul { clear:both; float:right; width:880px;}
.leftList2 li { width:20%; float:left; padding:10px 0 0;}
.leftList2 li img { border:1px solid #ccc; margin-bottom:3px;}
.leftList2 li h3 { width:122px; clear:both; margin:0 auto; text-align:left; line-height:21px; color:#fff;}
.leftList2 li h3 a ,.leftList2 li h3 a:visited { color:#fff;}
.leftList2 li h3 a:hover { color:#ff0;} 

/* Gztimboy DickyLau */